rem This file is for the updated version of Skyrim HRDLC repair that does not use drive substitution
rem It expects the HRDLC to be in "%cd%\Vanilla Extracted\HRDLCx where x is 1, 2, or 3
rem This batch file deletes extraneous files in the 3 Skyrim HRDLC
rem Place this batch file, and HRDLC_Removal_Fix-START.bat, in the working directory you are using for processing Skyrim HRDLC BSAs.

rem updated 11/26/2013; added /q to end of lines with the rd command


rem entire directory tree HRDLC3\textures\dlc02\armor\amulets is removed

rem these 2 lines should ensure that the correct working directory is found
@setlocal enableextensions
@cd /d "%~dp0"

del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\elven - psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\fworking psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\glassf dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glass tga.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glassdds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glasspsd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield tga.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel tga.lnk"
REM UHRP replaces this texture so deletion insn't needed 
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - max.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - nif.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - tga.lnk"
REM The UHRP doesn't replace the textures for the rest of these deletions below as they are extraneous textures
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebody.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebody_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebodyvariant.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebody.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebody_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebodyvariant.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024f.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024f_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmclothesvariantf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmclothesvariantm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleoutfit_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\effects\gradients\gradfireatronachredder.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\barset\barset01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\barset\barset01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive_n.dds"
REM If you want an overly high resolution beehive don't delete these next two, and remove 01 from the next two names
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive01_n.dds"
REM maybe some mod will use the next two someday
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\kitchen\woodenladle01.dds"
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\kitchen\woodenladle01_n.dds"

REM REMOVING FILES IN HighResTexturePack02 THAT EXIST IN BOTH HighResTexturePack01 AND HighResTexturePack02
REM THE EFFECTS DIRECTORY SHOULD ONLY BE IN HighResTexturePack01 
REM THESE DELETIONS REMOVE THE ENTIRE EFFECTS DIRECTORY FROM HighResTexturePack02
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\da13splatter01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\da13splatter01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\enchflameproject01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\firewave01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fluidstreamssmall.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxbrightfash01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxfireanim04loop.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxglowspotlinear.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxglowspotlinearalpha.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\glowsoft01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\icecrystals02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\lightglarerainbow.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\magicicewisps.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\magicsquiggles01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\rippleparticle.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shieldparticles.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shockbolttile01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shockparticles02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\vaportile01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\vaportile02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\gradients\gradsprigganvariant.dds"

rd "%cd%\Vanilla Extracted\HRDLC2\textures\effects\gradients" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\effects" /q

REM REMOVING IDENTICAL FILES THAT EXIST IN BOTH HighResTexturePack01.bsa AND Skyrim - Textures.bsa
REM We will leave the textures alone that UHRP overwrites in case someone applies the batch after using the UHRP
REM instead of using these in the correct order
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_b.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearcave_m.dds"
REM del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearclaws.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearclaws_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\character\werewolf\werewolfhead_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\elk\elkbody_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\elk\elkeye_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur_b.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fursnow.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\sabrecatparts.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\sabrecatparts_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\stormatronach\stormatronach_g.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_gauntlets.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_gauntlets_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_gauntlets.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_gauntlets_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\f\chitin_e.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\f\ebonymailbodyf_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\m\chitin_e.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\m\ebonymailbodym_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\f\cuirass_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\m\cuirass_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\forsworn\forswornhelmet.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\forsworn\forswornhelmetf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\curiassenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\m\curiassenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shieldenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\f\nightingalearmorcapef_emit.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorbootsm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorbootsm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorcapem_emit.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nordplate\nordplatef_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nordplate\nordplatem_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_female_glove_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_female_glove_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_male_glove_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_male_glove_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\savior's hide\savior'shide_b.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\m\steelarmor_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\dawnstarsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\falkreathsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\hjaalmarchsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\markarthsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\riftensymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\solitudesymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\whiterunsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\windhelmsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\winterholdsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\f\karliahshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\f\karliahshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapmleader.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesmv2.dds"
REM del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\f\barkeepfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\f\barkeepfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\m\barkeepmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\m\barkeepmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\bootm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\bootm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\hatm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\hatm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\f\blacksmithfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\f\blacksmithfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\m\blacksmithmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\m\blacksmithmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\chef\m\chefhat.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\chef\m\chefhat_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_cap.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_cap_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_gloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\bracerf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\bracerf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\hatf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoef_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoef_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoem_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoem_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\bootsm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\bootsm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\braceletf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\braceletf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\glovesm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\glovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\hoodf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\hoodf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\shoesf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\shoesf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\f\shoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\f\shoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\m\shoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\m\shoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicboots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicgloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicgloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicrobes_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicrobesf_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_boots_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_cap_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_cap_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_gloves_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorboots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorgloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorgloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorglovesf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorglovesf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemalegloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemalegloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmalegloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmalegloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\bootsf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\bootsm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\glovesf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\glovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes03\yarl03m_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\arrow\quiver_m.dds"
REM del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\shield\elvenshield_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassdagger_envmapmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassgreatsword_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasshammer_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasshandaxe_envmapmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassmace_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasssword_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironquiver.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironquiver_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironshortsword.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironshortsword_n.dds"

REM REMOVING IDENTICAL FILES THAT EXISTS IN BOTH HighResTexturePack02.bsa AND Skyrim - Textures.bsa
del "%cd%\Vanilla Extracted\HRDLC2\textures\blood\decalsbloodsplatter01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\blood\decalsbloodsplatterblend01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\nightmother\nightmother.dds"

REM REMOVING FILES OF HIGHER QUALITY IN Skyrim - Textures.bsa
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\deadanimals\deadhare01.dds" 
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\deadanimals\deadhare01_n.dds" -- this is higher res in HRDLC, so keeping it.

REM Remove placeholder.txt workflow files
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\architecture\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dungeons\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\furniture\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\dlc02\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\markers\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\traps\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\placeholderfile.txt"


REM Remove files in HRDLC2 that are duplicates of files in the Dawnguard BSA
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\chaurusflyer\chaurusflyer.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\chaurusflyer\chaurusflyer_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\chaurusflyer\chaurusflyer_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\chaurusflyer\chaurusflyervariant.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\falmer\falmerarmorf.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\falmer\falmerarmorf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\falmer\falmerf.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\falmer\falmerf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\undeaddragon\undeaddragon.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\undeaddragon\undeaddragon_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\undeaddragon\undeaddragonlod.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\undeaddragon\undeaddragonlod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dbanner01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dceiling.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dfloor01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dfloor02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dstonewall01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\dawnguard\dtrim02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\falmerbridge\falmerbridge_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\falmerbridge\falmerbridge_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\falmerhut\falmerchieftent_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\falmerhut\falmerchieftent_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\falmerhut\falmerhut02_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsbronzeinlay01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsbronzeinlay01_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsbronzeinlay01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsdoor01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsdoor01_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsdoor01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsfloor01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsfloor01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsmarble01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsmarble01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsmarble01_n.tga"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsrubble01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinsrubble01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinswall01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinswall01_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\seruinswall01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\sewayshrinefont01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\sewayshrinefont01_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\snowelfruins\sewayshrinefont01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\vampiredog\vampiredog_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\amuletsandrings\vampireamulet_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\auriel\aurielsshield_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\circlets\circletstonescrystal.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavyboots.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavyboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavygauntlets.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavygauntlets_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavyhelmet.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\falmerheavyhelmet_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\shellbughelmet.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\falmer\shellbughelmet_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\ivoryarmor\bootsivory_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\ivoryarmor\crownivory_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\ivoryarmor\gauntletivory_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\blindmothpriest\sandals.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\blindmothpriest\sandals_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\prisoner\m\shoesbloody.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimpleboots.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimpleboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimplegloves.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimplegloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimplehoodf.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clothes\vampsimpleclothes\vampssimplehoodf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\crystalstone01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\crystalstone01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01blood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01bloodpotion.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01bloodpotion_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01bucketbloody.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01bucketbloody_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01chalice.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01chalice_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01dwemerschematic.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01dwemerschematic_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01idealcrystal01_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01mothgladeboulder03.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01snowelfgoblet.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01snowelfgoblet_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01snowelfgoblet_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01stonebowl01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01stonebowl01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01tankardbloody.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01tankardbloody_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01tankardbloody_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01vampirelordstatue.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01vampiremeat.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\dlc01vampiremeat_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\drawknife.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\drawknife_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\roughmetaldark01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\roughmetaldark01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\rustmetal.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\rustmetal_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\serratedtrap01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\serratedtrap01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\shinymetaldark01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\shinymetallight01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\shinymetallight01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\temp_v1.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\temp_v1_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\torturetool01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\torturetool01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\wavyturbulence01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\aurielstatue\pedestal.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\aurielstatue\pedestal_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\aurielstatue\seruinspuzzlestar_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\aurielstatue\statueofauriel.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\books\dlc01falmerbook01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\books\dlc01falmerbook01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\books\dlc01falmerbook01nostar.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\books\dlc01falmerbook01nostar_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\house crafting\nail01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\house crafting\nail01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\dlc1hawkclaw_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\dlc1hawkclaw_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\dlc1sabrecatpelt.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\dlc1sabrecatpelt_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\hunterantennae.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients\hunterantennae_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\meadery\meadbarrel01_bloody.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\quest\frayedrope01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\quest\frayedrope01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\vampireremains\vampireremains.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\wine\winebottles02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\wine\winebottles02_bl.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\wine\winebottles02_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\critters\ancestormoth.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\critters\ancestormoth_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\dg_cubemap.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalcave01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalgrove01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portallake01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalpassage01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalpassagestart01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portaltemple01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalvalley01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalvalleystart01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\portalwaterfalls01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\sedoorsun01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\sefont01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\cubemaps\sewayshrine01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlefloorstone01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlefloorstone03.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlefloorwood01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlerubblepile01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlerubblepile02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlestairstone01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlewallstone02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlewallstone04.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\castle\castlewallstone05.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\bonehawk_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\darkswirlsalpha.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\darkswirlsspec_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\decalsfxbloodsplatter.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\dlc1deaddragonfade.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\dlc1elderscrollmapnoisetile.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\dlc1shellbug_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\dragonscabs.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\fly.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\fxpinkflowersanim.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\fxslowdusttiny_nontiling.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\ghostshadergradsoulcairn.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\ripple01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\sccloudtilelight.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\seruinwater01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\stonechipanim.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\temprototypegrid.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\dlcgradsoulcairnsoot.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradbloodflyer.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\graddeaddragonholes.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\graddirt_draugremerge.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\graddlc1falmerlight.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradlavabubble.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradscrollmap.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradscrollmaphot.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradshadowshield.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradshadowshield02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradsoulcairnsummonholes.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradsteamthin_brown.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradvampiretrans01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\gradients\gradwolfclouds.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intvampireconstellation.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intvampskylevel1.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intvampskylevel2.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intvampskylevel3.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intwerewolfconstellation.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intwolfskylevel1.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface\intwolfskylevel2.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\glowingforestdirt01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\glowingforestdirt01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\icelakelower.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\icelakesnowcracks_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\icewall01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\placeholder.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairnbones01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairnbones01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt02_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt03.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt03_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt05.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt05_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt06.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairndirt06_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairnrock01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\soulcairnrock01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\winterforestdirt01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\winterforestdirt01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\winterforestleaves01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\winterforestleaves01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\winterforestleaves02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\grass\coastbeachgrassobj01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\grass\dlc01soulcairngrass01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\plants\dlc01lumgroundcover01_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\trees\treeaspenwinterbranchcomp.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\dlc01glowplant01_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\dlc01mountainflower01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\dlc01mountainflower01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\dlc1mountainfloweringyellow.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\dlc1mountainfloweringyellow_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\pinkflowertree01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\pinkflowertreebark01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\pinkflowertreebark01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\caveworm\caveworm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\caveworm\caveworm_g.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\caveworm\caveworm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\sky\soulcairncloudsupper01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\sky\soulcairnswirl01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\bwallbasegray.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\sc_alter.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\sc_alter_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\sc_chest01glow_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\sccrater1_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\scmfloor2.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\scmfloor3.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\scstairs.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\spirebasic.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\soulcairn\wholeskulllowcompletemap.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\auriel\aurielsbow_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\crossbow\bolt.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\crossbow\bolt_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\crossbow\bolt_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\crossbow\crossbow_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\dragonbone\scabbard.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\dragonbone\scabbard_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\dragonbone\scabbard_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\dwarvencrossbow\dwarvenbolt_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\dwarvencrossbow\dwarvencrossbow_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\falmerstaff\staff_em.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\hunter axe\hunteraxe_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\hunter hammer\dawnguardhammer_m.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\weapons\vampire\sword_m.dds"

rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\chaurusflyer" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\falmer" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\actors\undeaddragon" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture/snowelfruins" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\armor\circlets" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\house crafting" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\ingredients" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\meadery" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\vampireremains" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\wine" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\critters" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\interface" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\landscape\grass" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\plants\caveworm" /q



REM Remove files in HRDLC3 that are duplicates of files in the Dragonborn BSA
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\telvannitower\telroots01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\telvannitower\telroots01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\thirsk\meadhall\dlc2thirskwindow01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\thirsk\meadhall\dlc2thirskwindow01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytehood.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytemask01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytemask02.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytemask03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytemask_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks\acolytemask_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\amulets\eastempirecompany\eecamulet.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\amulets\eastempirecompany\eecamulet_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\amulets\skaal\skaalamulet.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\amulets\skaal\skaalamulet_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\chitinshield\chitinshield_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\darkelf\dark_elf_outfit_male_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\miraakrobes\miraak_helm_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\miraakrobes\miraak_pauldrons_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\miraakrobes\miraak_pauldrons_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\skaal\skaal_outfit_girl_shoes.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\skaal\skaal_outfit_girl_shoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\telvanni\heartstoneharness.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clothes\telvanni\heartstoneharness_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02ashhoppergunk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02ashhoppergunk_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boarmeat.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boarmeat_em.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boarmeat_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boarmeatcooked.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boartusk01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02boartusk01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02localliquor.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02localliquor_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02scribmeat.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02scribmeat_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02spawnash.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02spawnash_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc02spawnash_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2bone01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2bone01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2cyrodilicwhiskey.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2cyrodilicwhiskey_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2dunkolbjornskull.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2dunkolbjornskull_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2keyhole.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2keyhole_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2mapsolstheim01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2mapsolstheim02.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2mapsolstheim03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2mapsolstheim03_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2netchleather.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2netchleather_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2toolschisel01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\dlc2toolschisel01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\expspidercraftingchest_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\expspidercraftingchest_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\karstaagskull_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\karstaagskull_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\netchjelly.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\netchjelly_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\netchjelly_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\rieklingclutter_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\rieklingclutter_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\rieklingpaint_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\books\blacktomesemblemlowres01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\books\blacktomesemblemlowres01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\books\blacktomeslowres01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\books\blacktomeslowres01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\books\dlc2book01paper.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\food\cabbagesoup01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\food\cabbagesoup01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\food\horkerashyamstew01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\food\horkerashyamstew01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\heartstone\heartstone1_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\heartstone\heartstone1_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\heartstone\heartstone1_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients\dlc2taproot.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients\dlc2taproot_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients\dlc2taproot_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients\dlc2ternfeather01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients\dlc2ternfeather01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\pearloyster\pearloyster01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\critters\tern01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\critters\tern01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\cubemaps\dg_cubemap.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\cubemaps\nchardak01_e.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol01_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol02.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol02_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol02_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol03_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol03_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol04.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol04_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\apocryphasymbol04_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\blacktomepage01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\apocrypha\blacktomes01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\dwemer\kagrumezgems01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\dwemer\kagrumezgems01r_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\dwemer\kagrumezpanel01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\dwemer\kagrumezsolutions01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\dwemer\kagrumezsolutions01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\apocryphaatlas01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\bloodsplatterblack.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\blue.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\decalsorangesplatter01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\dlc2brightcloudtile.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\dlc2cloudtile.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\dlc2ghostshadergrad.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\dlc2ghostshadergradlite.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\dlc2ghostshadergradlitest.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\eyeballtile.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\eyeballtile_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\fxashsoft01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\fxmusicalnotesatlas.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\green.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\growtenticle.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\growtenticle_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\growtenticlenoalpha.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\morasgrasp.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\oilmist_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\orange.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\purple.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\red.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\ripple01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runeash01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runeash01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runefrenzy01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runefrenzy01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runepoison01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\runepoison01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\tentacletile.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\veinstile.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\veinstile01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\veinstile01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\woodchips.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\yellow.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\dlc2darkelflanterns01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradapocrypha.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradapocryphabook01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradapocryphasummonbright.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradaposummonbright.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradbloodpoison.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\graddragonaspect.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\graddragonghostmagic.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradkolbjornritual01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradlurkergoo.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradstandingstonecracks.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradsteamthin_poison.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\gradsummoningapocrypha.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\steamthin_ash.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\dlc2_ember_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\dlc2basalttop.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\dlc2crater1.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_03_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_04.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_04_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_05.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_darkcliff_01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_darkcliff_01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_rocks_01_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_rocks_01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_02.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_02_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_03_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_04.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\volcanic_ash_tundra_04_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\grass\volcanicashgrass02.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\grass\volcanicashgrass03.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\trees\treepineforestaddons01ash.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\trees\treepineforestaddons01ash_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc02_bookwalllod01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc02_bookwalllod01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc02_platformlod01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc02_platformlod01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodbasaltside.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodbasaltside_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodtreepineheavysnow.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodtreepineheavysnow_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodtreepineheavysnowtop.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2lodtreepineheavysnowtop_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2mushroomtrees01lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2mushroomtrees01lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2ravenrock01lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2ravenrock01lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2ravenrock02lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2ravenrock02lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2redoran01lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2redoran01lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2telmithryn01lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2telmithryn01lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2telmithryn02lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2telmithryn02lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2thirskmeadhall01lod.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\dlc2thirskmeadhall01lod_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\creepclusterash01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\creepclusterash01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\spikygrassash01.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\spikygrassash01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\prototype\temprototypegrid.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanbattleaxe1_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanbattleaxe1_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanbattleaxe1_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanwaraxe1_d.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanwaraxe1_g.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman\ashmanwaraxe1_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\rieklingspears\transparent.dds"

rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\acolytemasks" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\amulets" /s /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\food" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\heartstone" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\ingredients" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\pearloyster" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\critters" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\cubemaps\" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\gradients\" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\grass\" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\markers" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\prototype" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\traps" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\ashman" /q
rd "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\rieklingspears" /q



REM ================== end ======================
